@charset "UTF-8";
*{min-height: 0; min-width: 0}img{max-width: 100%; height: auto; min-height: 1px}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}

.global-notification{
	background-color: red;
	padding: 10px 15px;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	border-top: 2px solid #006BB6;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 40
}
.global-notification svg{margin-right: 10px; width: 20px; height: 20px}

@media (max-width: 1200px){
	.global-notification{font-size: 12px}
	.global-notification svg{display: none}
}

iframe{display: block}



.wp-block-image .alignright{margin-left: 2em}



#wrapper{position: relative; overflow: hidden}



svg{max-width: 100%; height: auto}



.social-media-links svg{width: 18px; height: 18px; display: block}

.social-media-links a:hover{opacity: 0.65; text-decoration: none; display: block}



.view-post{font-size: 1.125rem; display: inline-block; vertical-align: baseline}

	.view-post > svg{margin-left: 0.75rem; display: inline-block; vertical-align: middle}

	

.read-more{display: inline-block; vertical-align: baseline; font-size: 1.125rem; line-height: 1.375rem; color: #363636; border-bottom: 2px solid #006BB6; padding: 0.0625rem 0 0.1875rem 0}	

.read-more:hover{text-decoration: none; color: #006BB6}

	

.arve-blay-btn-none:before{

	content: '';

	display: block;

	width: 6.125rem;

	height: 6.125rem;

	position: absolute;

	top: 50%;

	left: 50%;

	margin: -3.0625rem 0 0 -3.0625rem;

	background-image: url(../images/play-btn.svg);

	background-position: center;

	background-repeat: no-repeat;

	background-size: cover	

}



#arve .arve-embed-container, #tinymce .arve-embed-container{

	-webkit-border-radius: 0.9375rem;

	-moz-border-radius: 0.9375rem;

	border-radius: 0.9375rem;

	overflow: hidden

}



.gallery{margin: -15px; overflow: hidden}

	.gallery > .gallery-item{float: left; padding: 15px; width: 16.66666666666667}

	.gallery.type_slider > .gallery-item:nth-child(n+6){display: none}

	.gallery.type_slider .gallery-item{padding: 15px}

	

	.gallery.type_slider{margin: -15px 0; padding: 0 5.9375rem}

	

	.gallery-item img{

		-webkit-border-radius: 0.9375rem;

		-moz-border-radius: 0.9375rem;

		border-radius: 0.9375rem;

		-webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

		-moz-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

		box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16)

	}



/* clears the 'X' from Internet Explorer */

input[type=search]::-ms-clear{display: none; width : 0; height: 0}

input[type=search]::-ms-reveal{display: none; width : 0; height: 0}

/* clears the 'X' from Chrome */

input[type="search"]::-webkit-search-decoration,

input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button, 

input[type="search"]::-webkit-search-results-decoration{display: none}



/* =============================================================================

   editor-content

   ========================================================================== */

.editor-content > * + *,

.wp-block-column > * + *{margin-top: 1.875rem}



.editor-content h1{font-size: 1.875rem}

.editor-content h2{font-size: 1.95em}

.editor-content h3{font-size: 1.56em}

.editor-content h4{font-size: 1.25em}

	.editor-content ul > li{margin-bottom: 6px}



.wp-block-media-text + .wp-block-media-text{margin-top: 0}



.wp-block-table{border-collapse: collapse; width: 100%}

	.wp-block-table strong{font-weight: 600}

	.wp-block-table td{border: 1px solid #D6D6D6; background-color: #fff; padding: 15px; vertical-align: top}

	.wp-block-table tr > *:first-child{padding-left: 15px!important}



/* =============================================================================

   header

   ========================================================================== */

#header{position: absolute; width: 100%; top: 0; left: 0; z-index: 100; overflow: hidden}

	#header > .container > .row > .col-lg-2 > .row{position: relative; height: 100%}



	#header-items{position: relative}

		#header-items:before{

			content: '';

			display: block;

			width: 0;

			height: 0;

			position: absolute;

			top: 0;

			left: -1.875rem;

			border-style: solid;

			border-width: 0 1.875rem 6.25rem 0;

			border-color: transparent #006ab6 transparent transparent;	

		}

		#header-items:after{content: ''; display:block; width: 1000%; height: 6.25rem; position: absolute; left: 100%; top: 0; background-color: #006BB6}

		#header-items > .row > .col-blue{height: 6.25rem; background-color: #006BB6; color: #fff; font-size: 0.9375rem; font-weight: 500}

		#header-items > .row > .col-primary-nav{-ms-flex-order: 1; order: 1; height: 4.5rem}

			#header-items > .row > div > .row{height: 100%}

			#header-items ul{margin: 0; padding: 0; list-style: none}

				

			#header-items a{color: inherit}	

						

				#top-menu > ul > li,

				#primary-menu > ul > li{float: left}

				

				#top-menu > ul{padding-left: 0.9375rem}

					#top-menu > ul > li + li{margin-left: 1.875rem}

						#top-menu > ul > li > a:hover,

						#top-menu > ul > li.current-menu-item > a,

						#top-menu > ul > li.current-menu-parent > a,

						#top-menu > ul > li.current-menu-ancestor > a,

						#top-menu > ul > li.current-page-item > a,

						#top-menu > ul > li.current-page-parent > a,

						#top-menu > ul > li.current-page-ancestor > a,

						#top-menu > ul > li.current_page_item > a,

						#top-menu > ul > li.current_page_parent > a,

						#top-menu > ul > li.current_page_ancestor > a{text-decoration: none; opacity: 0.65}

				

				#primary-menu{font-size: 1.125rem; line-height: 1.25rem; font-weight: 700; text-transform: uppercase; color: #363636}

					#primary-menu > ul > li + li:before{content: '/'; display: block; float: left; font-weight: 400; margin-left: 1.25rem; margin-right: 1.25rem}

					

					#primary-menu > ul > li > a:hover,

					#primary-menu > ul > li.current-menu-item > a,

					#primary-menu > ul > li.current-menu-parent > a,

					#primary-menu > ul > li.current-menu-ancestor > a,

					#primary-menu > ul > li.current-page-item > a,

					#primary-menu > ul > li.current-page-parent > a,

					#primary-menu > ul > li.current-page-ancestor > a,

					#primary-menu > ul > li.current_page_item > a,

					#primary-menu > ul > li.current_page_parent > a,

					#primary-menu > ul > li.current_page_ancestor > a{color: #006BB6; text-decoration: none}



	.no-gutters > .col-top-nav + .col-fill{padding-left: 0.9375rem}

	.no-gutters > .col-wpml{padding-left: 4.0625rem}



	.wpml-ls-legacy-list-horizontal ul{position: relative; padding-left: 1.875rem!important}		

		.wpml-ls-legacy-list-horizontal ul:before{

			content: '';

			display: block;

			width: 1.125rem;

			height: 1.125rem;

			position: absolute;

			left: 0;

			top: 50%;

			margin-top: -0.5625rem;

			background-image: url(../images/wpml-globe.svg);

			background-position: center;

			background-size: cover;

			background-repeat: no-repeat;

		}

		.wpml-ls-legacy-list-horizontal ul:after{display: block; content: ""; clear: both}

		

		.wpml-ls-legacy-list-horizontal ul > li{float: left}

		.wpml-ls-legacy-list-horizontal ul > li + li{margin-left: 0.625rem}

			.wpml-ls-legacy-list-horizontal ul > li > a{display: block; position: relative}

				.wpml-ls-legacy-list-horizontal ul > li > a:after{

					content: '';

					display: block;

					position: absolute;

					top: 100%;

					left: 50%;

					margin-left: -7px;

					width: 0;

					height: 0;

					border-style: solid;

					border-width: 0 7px 10px 7px;

					border-color: transparent transparent #50b7eb transparent;

					opacity: 0	

				}

				

			.wpml-ls-legacy-list-horizontal ul > li > a:hover{text-decoration: none}

				.wpml-ls-legacy-list-horizontal ul > li > a:hover:after,

				.wpml-ls-legacy-list-horizontal ul > .wpml-ls-current-language > a:after{opacity: 1}



.searchbox{position: relative}

	.searchbox-input{

		width: 18.75rem;

		background-color: #fff;

		border: none;

		-webkit-border-radius: 100px;

		-moz-border-radius: 100px;

		border-radius: 100px;

		height: 2.5rem;

		padding: 0 2.8125rem 0 1rem

	}

	.searchbox-submit{

		display: block;

		position: absolute;

		top: 50%;

		margin-top: -1.125rem;

		right: 0.125rem;

		width: 2.25rem;

		height: 2.25rem;

		line-height: 2.25rem;

		-webkit-border-radius: 50%;

		-moz-border-radius: 50%;

		border-radius: 50%;

		border: none;

		text-align: center;

		padding: 0;

		background-color: #fff

	}

		.searchbox-submit svg{

			width: 1.125rem;

			height: 1.125rem	

		}

	.searchbox-submit:hover{background-color: #006BB6}

		.searchbox-submit:hover svg path{fill: #fff}



/* =============================================================================

   builder elements

   ========================================================================== */

.builder-element{position: relative}

.builder-element:first-child{padding-top: 14.1875rem}
.global-noti-true .builder-element:first-child{padding-top: 18rem}

	.builder-element > .element-logo-bg{

		position: absolute;

		top: 2.625rem;

		left: 0;

		width: 100%;

		height: 100%;	

	}

	.builder-element > .element-inner{padding: 5.625rem 0; position: relative; z-index: 1}



.element-header{color: #006BB6}



* + .element-meta,

* + .element-body,

* + .element-footer,

* + .element-pagination{margin-top: 2.8125rem}



.element-meta + .element-body{margin-top: 1.875rem}



.element-body + .element-header{margin-top: 4.0625rem}



/* element backgrounds */

.bg-primary{color: #fff}

.bg-primary .element-header{color: #fff}

.bg-primary .element-header a,

.bg-primary .element-body a{color: #98D0FF}

.bg-primary .read-more{color: #98D0FF; border-color: #98D0FF}

.bg-primary .read-more:hover{color: #363636; border-color: #363636}



.bg-primary > .element-logo-bg > svg path{fill:#fff}



.element-pattern{background-image: url(../images/bg-pattern.svg); background-position: center 2rem; background-repeat: no-repeat}



.element-bg-default + .element-bg-default{border-top: 1px solid #D6D6D6}



.element-location{background-image: url(../images/contact-bg.png); background-position: center; background-repeat: no-repeat; background-size: cover}



/* element banners */

.banner-link{display: block; position: relative}

	.banner-link > .banner-overlay{position: absolute; top: 0; left: 0; width: 100%; height: 100%}

		.banner-link > .banner-overlay > .btn{

			opacity: 0;

			-moz-transform: scale(0.5);

			-webkit-transform: scale(0.5);

			-o-transform: scale(0.5);

			-ms-transform: scale(0.5);

			transform: scale(0.5);

			-webkit-transition: all 0.25s ease-in-out;

			-moz-transition: all 0.25s ease-in-out;

			-ms-transition: all 0.25s ease-in-out;

			-o-transition: all 0.25s ease-in-out;

			transition: all 0.25s ease-in-out	

		}

		.banner-link:hover > .banner-overlay > .btn{

			opacity: 1;

			-moz-transform: scale(1);

			-webkit-transform: scale(1);

			-o-transform: scale(1);

			-ms-transform: scale(1);

			transform: scale(1);

		}



.big-banners-slider > .banner-item{display:none}

.big-banners-slider > .banner-item:first-child{display: block}

	.big-banners-slider .slick-list{margin: -15px} 

		.big-banners-slider .slick-list .banner-item{padding: 15px}



.col-big-banners .banner-link > .banner-overlay{padding: 1.875rem}

	.col-big-banners .banner-link > .banner-overlay > .btn{

		opacity: 1;

		-moz-transform: scale(1);

		-webkit-transform: scale(1);

		-o-transform: scale(1);

		-ms-transform: scale(1);

		transform: scale(1)

	}

		

.col-big-banners img,

.col-small-banners img{

	display: block;

	-webkit-border-radius: 0.9375rem;

	-moz-border-radius: 0.9375rem;

	border-radius: 0.9375rem;

	-webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);

	-moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);

	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16)

}

@media (min-width: 992px){

	.col-small-banners .col-lg-12 + .col-lg-12{margin-top: 1.875rem}	

}



/* element primary */

.element-primary > .element-inner{padding-top: 0}

.element-primary:before{

	content: '';

	display: block;

	width: 100%;

	height: 100%;

	position: absolute;

	top: 24.0625rem;

	left: 0;

	background-image: url(../images/element-primary-bg.svg);

	background-position: center 0;

	background-repeat: no-repeat

}



/* element posts */

.slider-nav-item > .row{

	height: 7.5rem;

	background-color: #98D0FF;

	color: #2B2B2B;

	font-size: 1.125rem;

	line-height: 1.875rem;

	padding: 1rem 1.75rem;

	-webkit-border-radius: 0.9375rem;

	-moz-border-radius: 0.9375rem;

	border-radius: 0.9375rem;

}

.bg-primary .slider-nav-item > .row{background-color: #fff}



.slider-nav-item > .row:hover{cursor: pointer}

.slider-nav-item > .row:hover,

.slider-nav-item.slick-current > .row{background-color: #12151A; color: #fff}



.slick-vertical .slick-slide{padding: 0.9375rem 0; border: none}



.posts-slider-nav{padding: 3.75rem 0}

	

	.posts-slider-nav .slick-arrow{margin: 0 0 0 -25px}

	.posts-slider-nav .slick-prev{top: 0; left: 50%}

	.posts-slider-nav .slick-next{top: auto; bottom: 0; left: 50%; right: auto}



.slider-main-item .post-thumb{

	display: block;

	position: relative;

	-webkit-border-radius: 0.9375rem;

	-moz-border-radius: 0.9375rem;

	border-radius: 0.9375rem;

	overflow: hidden;

	-webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

    -moz-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

    box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

	margin-bottom: 1.5rem

}

	.slider-main-item .post-thumb > svg{

		display: block;

		width: 6.125rem;

		height: 6.125rem;

		position: absolute;

		top: 50%;

		left: 50%;

		margin: -3.0625rem 0 0 -3.0625rem

	}

	.slider-main-item h3{font-size: 1.75rem; line-height: 2rem}

	.slider-main-item .view-post{margin-top: 1.875rem}



/* element videos */

.video-item h3{font-size: 1.3125rem; line-height: 1.5625rem}



/* element events */

.slick-track{min-width:100%}

	.component-events .row-events-slider.slick-initialized{margin: -15px}

	.row-events.row-events-slider > .slick-list{padding: 15px 0}

		.row-events.row-events-slider > .slick-list > .slick-track{display:flex}

		.row-events.row-events-slider > .slick-list > .slick-track > .slick-slide{

			display: flex;

			height: auto;

			align-items: stretch;

			justify-content: flex-start;

			-ms-flex: 0 0 auto;

			flex: 0 0 auto;

			max-width: auto;

			flex: 0 0 auto\0;

		}

	

	.event-slider-controls > .slick-arrow{display:inline-block;position:relative;top:auto!important;left:auto!important;right:auto!important;margin:0}

	.event-slider-controls > .slick-arrow.slick-next{margin-left:0.625rem}



.event-filters{overflow: hidden; margin: 0; padding: 0; list-style: none; font-size: 1.125rem; color: #363636}

	.event-filters > li{float: left}

	.event-filters > li + li{margin-left: 1.875rem}

		.event-filters > li > a{color: inherit}

			.event-filters > li > a > svg{margin-right: 5px}



	.event-filters > li > a:hover,

	.event-filters > li.current > a{color: #006BB6; text-decoration: none}

		.event-filters > li > a:hover svg path,

		.event-filters > li.current > a svg path{fill: #006BB6}



@media (min-width: 992px){

	.row-events > .col-lg-3:nth-child(n+5){margin-top: 30px}	

}



.row-events-slider > .col-lg-3:nth-child(n+5){display: none!important}



/* =============================================================================

   events grid

   ========================================================================== */

.grid-item-inner{

	width: 100%;

	margin-left: auto;

	margin-right: auto;

	position: relative;

	height: 100%;

	background-color: #fff;

	color: #959595;

	-webkit-border-radius: 0.9375rem;

	-moz-border-radius: 0.9375rem;

	border-radius: 0.9375rem;

	overflow: hidden;

	-webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

	-moz-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

	box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16)

}

	.grid-item-content{padding: 1.4375rem 1.25rem 2rem 1.25rem}

		.item-title{font-size: 1.125rem; line-height: 1.5rem}

		.item-title + *{margin-top: 0.75rem}

		.item-date, .item-price{line-height: 1.25rem}

		.item-date + .item-price{margin-top: 1rem}	

		.item-buttons{max-width: 10.3125rem; margin-left: auto; margin-right: auto}

		* + .item-buttons{margin-top: 1.1875rem}

/* =============================================================================

   Tables td padding

   ========================================================================== */

.td-padding td{

	padding: 5px;

}





/* =============================================================================

   body components

   ========================================================================== */

.body-component + .body-component{margin-top: 2.5rem}

	.component-header + *,

	* + .component-footer{margin-top: 2.5rem}



.row-team > div{margin-top: 80px}

.row-team > div > .team-inner{

	position: relative;

	height: 100%;

	background-color: #fff;

	-webkit-border-radius: 0.9375rem;

	-moz-border-radius: 0.9375rem;

	border-radius: 0.9375rem;

	-webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

	-moz-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

	box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);

}



.team-member-info{padding: 100px 1.25rem 1.25rem 1.25rem}



	.team-member-img{position: absolute; top: -75px; left: 0; width: 100%}

	.team-member-img img{

		-webkit-border-radius: 10%;

		-moz-border-radius: 10%;

		border-radius: 10%;

		display: block;

		margin: 0 auto

	}



	.team-inner h5 > small{

		display: block;

		font-size: 1rem;

		margin-top: 0.9375rem	

	}

	.team-inner h5 + p{margin-top: 0.9375rem; font-size: 0.875rem; line-height: 1.125rem; color: #919191}

	.team-inner a{display: block}

	.team-inner a svg path{fill: #006BB6}

	* + .team-member-contacts{margin-top: 15px}



@media (min-width: 992px){

	.row-team > .col-lg-4:nth-child(n+4),

	.row-team > .col-lg-3:nth-child(n+5){padding-top: 30px}	

}



/* =============================================================================

   single event

   ========================================================================== */

.component-image img{display: block; margin: 0 auto;  -webkit-border-radius: 0.9375rem; -moz-border-radius: 0.9375rem; border-radius: 0.9375rem}

.component-image + *{margin-top: 1.875rem}

	.component-meta .item-price{font-size: 1.5rem; line-height: 1em; color: #006BB6}

		.component-meta .item-price > svg{display: inline-block; vertical-align: top; margin-right: 5px}

	.component-meta .item-price + *{margin-top: 1.25rem}



.event-date, .event-day{position: relative; padding-left: 2.125rem; line-height: 1.5rem}

	.event-date > svg, .event-day > svg{display: block; width: 1.5rem; height: 1.5rem; position: absolute; top: -0.125rem; left: 0}



.event-dates + *{margin-top: 1.875rem}

	.event-date + .event-date,

	.event-day + .event-day{margin-top: 0.625rem}



/* =============================================================================

   sidebar

   ========================================================================== */

.widget-header{height: 3.25rem}

/*.widget-header + *{margin-top: 2.8125rem}*/



#sidebar > .gksm-custom-menu-widget{position: sticky; top: 1rem}



#sidebar .menu,

#sidebar .menu ul{margin: 0; padding: 0; list-style: none}

	

	#sidebar .menu a{font-size: 0.875rem; display: block; line-height: 1.25rem; padding: 0.375rem 0.9375rem 0.375rem 1.875rem; font-weight: 500}

	#sidebar .menu > li > a{padding: 0.9375rem 0.9375rem; font-weight: 700; text-transform: uppercase}

	

	#sidebar .dropdown-link > a{padding: 0.9375rem 3.4375rem 0.9375rem 1.875rem; position: relative; cursor: pointer}

	#sidebar .sub-menu > .menu-item-has-children > a{padding: 0.375rem 3.4375rem 0.375rem 1.875rem; position: relative}

	

	#sidebar .menu li{position: relative}

		#sidebar .dropdown-link > a:before{

			content: '';

			display: block;

			width: 1.875rem;

			height: 1.875rem;

			position: absolute;

			top: 0.625rem;

			right: 0.625rem;

			-webkit-border-radius: 50%;

			-moz-border-radius: 50%;

			border-radius: 50%;

			cursor: pointer;

			z-index: 10

		}

			#sidebar .dropdown-link > a:after,

			#sidebar .sub-menu > .menu-item-has-children > a:after{

				content: "\f3d0";

				display: block;

				font-family: "Ionicons";

				speak: none;

				font-style: normal;

				font-weight: normal;

				font-variant: normal;

				text-transform: none;

				text-rendering: auto;

				line-height: 1.25rem;

				-webkit-font-smoothing: antialiased;

				-moz-osx-font-smoothing: grayscale;

				position: absolute;

				width: 1.875rem;

				text-align: center;

				z-index: 15

			}

			#sidebar .dropdown-link > a:after{height: 1.875rem; right: 0.625rem; top: 0.625rem; line-height: 1.875rem}

			#sidebar .sub-menu > .menu-item-has-children > a:after{top: 0.375rem; right: 0.625rem}

	

	#sidebar .menu > li + li{border-top: 1px solid #D6D6D6}



	#sidebar .menu li > ul{display: none; padding-bottom: 0.9375rem}

	

		#sidebar .menu .sub-menu > li > .sub-menu > li > a{padding-left: 2.8125rem}

			#sidebar .menu .sub-menu > li > .sub-menu > li > .sub-menu > li > a{padding-left: 4rem}

	

	#sidebar .menu > li:hover,

	#sidebar .menu > li.current-menu-item,

	#sidebar .menu > li.current-menu-parent,

	#sidebar .menu > li.current-menu-ancestor,

	#sidebar .menu > li.current-page-item,

	#sidebar .menu > li.current-page-parent,

	#sidebar .menu > li.current-page-ancestor,

	#sidebar .menu > li.toggled{background-color: #006BB6}	

	

		#sidebar .menu li:hover > a,

		#sidebar .menu li.current-menu-item > a,

		#sidebar .menu li.current-menu-parent > a,

		#sidebar .menu li.current-menu-ancestor > a,

		#sidebar .menu li.current-page-item > a,

		#sidebar .menu li.current-page-parent > a,

		#sidebar .menu li.current-page-ancestor > a,

		#sidebar .menu li.toggled > a{text-decoration: none; color: #fff}

		

		#sidebar .menu li.current-menu-item > ul,

		#sidebar .menu li.current-menu-parent > ul,

		#sidebar .menu li.current-menu-ancestor > ul,

		#sidebar .menu li.current-page-item > ul,

		#sidebar .menu li.current-page-parent > ul,

		#sidebar .menu li.current-page-ancestor > ul{display: block}

		

		

		#sidebar .menu ul li a{color: #fff}

		#sidebar .menu ul li:hover > a,

		#sidebar .menu ul li.current-menu-item > a,

		#sidebar .menu ul li.current-menu-parent > a,

		#sidebar .menu ul li.current-menu-ancestor > a,

		#sidebar .menu ul li.current-page-item > a,

		#sidebar .menu ul li.current-page-parent > a,

		#sidebar .menu ul li.current-page-ancestor > a,

		#sidebar .menu ul li.toggled > a{opacity: .5}

	

	#sidebar a:not([href]){color: #006BB6}



/* =============================================================================

   search results

   ========================================================================== */

.search-results-post + .search-results-post{margin-top: 2.8125rem}

	.search-results-post > .editor-content > * + *{margin-top: 1rem}

	

.posts-list > .post-list-item:nth-child(n+4){margin-top: 2rem}

.posts-list .post-thumbnail + *{margin-top: 2rem}

.posts-list .post-thumbnail{position: relative}

	.posts-list .post-thumbnail img{display: block; margin: 0 auto; -webkit-border-radius: 0.9375rem; -moz-border-radius: 0.9375rem; border-radius: 0.9375rem; -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16); -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16); box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16)}

	.post-thumbnail > a > svg{

		display: block;

		width: 4rem;

		height: 4rem;

		position: absolute;

		top: 50%;

		left: 50%;

		margin: -2rem 0 0 -2rem;	

	}

	

/* =============================================================================

   footer

   ========================================================================== */

.row-location a{color: inherit!important}

.row-location > div > .bg-secondary{position: relative; height: 100%}

	.row-location .location-inner{padding: 1.5625rem; font-size: 1.125rem}

	

	.row-location .location-inner p + p,

	.row-location .location-inner p + .btn{margin-top: 1.5rem}



.row-logos{margin: -25px}

	.row-logos > div{padding: 25px}

   

#footer{

	padding: 4.6875rem 0;

	background-color: #3D3D3D;

	color: #fff	

}

	#footer a{color: inherit}

	#footer ul{margin: -15px; padding: 0 0 0 15px; list-style: none; overflow: hidden}

		#footer ul > li{padding: 15px; float: left}



#footer .container{position: relative}

	#ama{position: absolute; top: 50%; right: 15px; display: block; font-size: 0.875rem; line-height: 1.125rem; margin-top: -0.5625rem; opacity: 0.5}



	

/* =============================================================================

   gutenberg

   ========================================================================== */

@media (min-width: 600px){

	.wp-block-column:not(:first-child),

	.wp-block-column:nth-child(2n){margin-left: 15px}

	.wp-block-column:not(:last-child){

		margin-right: 15px;

	}

}



/* =============================================================================

   wpcf7

   ========================================================================== */

* + .upload-row,

.upload-row + *{margin-top: 2rem}

	.upload-row > label{display: block; margin: 0; width: 100%}

		.upload-row > label > span{display: block}

		.upload-row > label > span + *{margin-top: 0.5rem}

		

	.dnd-upload-status .dnd-upload-details .name{font-size: 0.85rem; padding: 0}

	

	.dnd-upload-status{padding-left: 40px; position: relative}

		.dnd-upload-status > .dnd-upload-image{padding: 0; position: absolute; top: 50%; left: 0; margin-top: -20px}



.editor-content .codedropz-upload-inner h3{font-size: 1rem}


.grid-item-thumbnail{position: relative}
	.grid-item-thumbnail .alert{position: absolute; left: 0; width: 100%; bottom: 0; border-radius: 0; border: none; font-size: 0.75em; line-height: 20px}

#primary-content > .alert{font-size: 0.85em; line-height: 20px; border-radius: 0}

/* =============================================================================

   media query

   ========================================================================== */

@media (min-width: 1201px){

	#mobile-toggle{display: none}

	#header-items{display: block!important}

}

@media (max-width: 1400px){

	html{font-size: 14px}

}

@media (max-width: 1200px){

	body.noscroll{overflow: hidden}

	

	#mobile-toggle{

		display: block!important;

		transition: 0.8s ease;

		z-index: 9999;

		position: absolute;

		height: 40px;

		width: 40px;

		margin-top: -20px;

		top: 50%;

		right: 15px;

		border: 1px solid #003e7e;

		-webkit-border-radius: 50%;

		-moz-border-radius: 50%;

		border-radius: 50%;

		background: none;

	}

		#mobile-toggle .menui {

			width: 24px;

			left: 50%;

			margin-left: -12px;

			height: 1px;

			background: #003e7e;

			transition: 0.6s ease;

			transition-timing-function: cubic-bezier(.75,0,.29,1.01);

			position: absolute;

		}

		#mobile-toggle .top-menu{top: 14px}

		#mobile-toggle .mid-menu{top: 19px}

		#mobile-toggle .bot-menu{top: 24px}

		#mobile-toggle .top-menu.animate{top: 19px!important; -webkit-transform: rotate(45deg); transform: rotate(45deg)}

		#mobile-toggle .mid-menu.animate{opacity: 0}

		#mobile-toggle .bot-menu.animate{top: 19px!important; -webkit-transform: rotate(-225deg); transform: rotate(-225deg)}



	#header{

		overflow: visible;

		position: fixed;

		top: 0;

		left: 0;

		width: 100%;

		background-color: #fff;

		-webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);

		-moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);

		box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);

		z-index: 100

	}

	#header .container > .row{height: 70px}

		#header .col.col-lg-2 .row.align-items-lg-end{-ms-flex-align: center!important; align-items: center!important; -ms-flex-pack: start!important;

    justify-content: flex-start!important;}

			#header .col.col-lg-2 svg{width: 60px; height: 54px}

		

		#header-items{

			display: none;

			position: fixed;

			top: 0;

			left: 0;

			bottom: 0;

			right: 0;

			width: 100%;

			height: 100%;

			padding: 75px 0 55px 0;

			background-color: #006ab6;

			z-index: 9000

		}

			#header-items:before{display: none!important}

			

			#header-items > .row{position: relative; height: 100%; overflow-y: auto; display: block}

			

			#header-items > .row > .col-primary-nav{height: auto; -ms-flex-order: 0; order: 0; height: auto}

			#header-items > .row > .col-blue.col-top-nav{

				margin-top: 15px;

				padding-top: 15px;

				border-top: 1px solid rgba(255, 255, 255, 0.5);

				height: auto;				

				-ms-flex: 0 0 100%;

				flex: 0 0 100%;

				width: 100%;

				max-width: 100%;

				flex: 0 0 auto\0;	

			}

			

			#header-items > .row > .col-blue.col-fill{height: 50px; position: fixed; bottom: 0; width: 100%; left: 0; right: 0; padding: 0; border-top: 1px solid rgba(255, 255, 255, 0.5)}

			

			#header-items > .row > .col-blue.col-fill > .row{margin: 0}

				#header-items > .row > .col-blue.col-fill .col-social{

					-ms-flex: 0 0 auto;

					flex: 0 0 auto;

					width: auto;

					max-width: 100%;

					flex: 0 0 auto\0;	

				}

				#header-items > .row > .col-blue.col-fill .col-search{

					-ms-flex-preferred-size: 0;

					flex-basis: 0;

					-ms-flex-positive: 1;

					flex: 1;

				}

				

			.searchbox{width: 100%}

				.searchbox-input{width: 100%}

			

	.builder-element:first-child{padding-top: 70px}

	

	#primary-menu{position: relative; color: #fff}

	#primary-menu > ul > li + li:before{display: none}

	#primary-menu > ul > li > a:hover, #primary-menu > ul > li.current-menu-item > a, #primary-menu > ul > li.current-menu-parent > a, #primary-menu > ul > li.current-menu-ancestor > a, #primary-menu > ul > li.current-page-item > a, #primary-menu > ul > li.current-page-parent > a, #primary-menu > ul > li.current-page-ancestor > a, #primary-menu > ul > li.current_page_item > a, #primary-menu > ul > li.current_page_parent > a, #primary-menu > ul > li.current_page_ancestor > a{color: inherit; text-decoration: none; opacity: 0.65}

	#primary-menu > ul,

	#top-menu > ul{padding: 0; width: 100%; text-align: center}

	

	#top-menu > ul > li, #primary-menu > ul > li{float: none}

	

	#primary-menu > ul > li + li{margin-top: 1.5rem}

	#top-menu > ul > li + li{margin-left: 0; margin-top: 1rem}

	

	.slider-nav-item > .row{font-size: 1rem; line-height: 1.2em}

	

	.row-location,

	.row-events{margin: -15px}

		.row-location > div,

		.row-events > div{padding: 15px; margin: 0!important}

		

	.grid-item-thumbnail img{display: block; width: 100%; height: auto}

}

@media (max-width: 991px){

	.builder-element:first-child{padding-top: 90px}

	

	.col-big-banners img, .col-small-banners img{width: 100%}

	

	.col-lg-8 + .col-lg-4{margin-top: 30px}	

	

	h1{font-size: 2rem}/*44px*/

	h2{font-size: 1.8rem}/*40px*/

	h3{font-size: 1.6rem}/*30px*/

	h4{font-size: 1.4rem; font-weight: 400}/*24px*/

	h5{font-size: 1.2rem}/*18px*/

	h6{font-size: 1rem}/*15px*/

}

@media (max-width: 781px){

	.wp-block-column:not(:last-child){margin-right: 0; padding-right: 15px}

	.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n){margin-left: 0; padding-left: 15px}

}

@media (max-width: 767px){	

	.col-md-4 + .col-md-8,

	.col-md-3 + .col-md-9,

	.col-md-6 + .col-md-6{margin-top: 30px}

	.col-md-6 + .col-sm-6.col-md-6{margin-top: 0}

	

	.slick-slider + .col-md-4{display: none!important}

	

	.component-header .col-auto:first-of-type{

		-ms-flex-preferred-size: 0;

		flex-basis: 0;

		-ms-flex-positive: 1;

		flex: 1;

	}

	.component-header .col-auto + .col{

		-ms-flex: 0 0 auto;

		flex: 0 0 auto;

		width: auto;

		max-width: auto;

		flex: 0 0 auto\0;

	}

	.component-header .col-auto:last-of-type{

		margin-top: 30px;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;

		width: 100%;

		max-width: 100%;

		flex: 0 0 auto\0;

	}

	

	.row-team .col-sm-6:nth-child(n+3){margin-top: 110px}

	

	.grid-item-inner{max-width: 300px; margin-left: auto; margin-right: auto}

	

	#ama{top: auto; bottom: -35px}

}

@media (max-width: 599px){

	.wp-block-column + .wp-block-column{margin-top: 20px}	

	.wp-block-column:not(:last-child){margin-right: 0; padding-right: 0}

	.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n){margin-left: 0; padding-left: 0}

	

	.event-filters span{display: none}

	

	#footer{text-align: center}

	#footer ul{margin: -5px}

	#footer ul > li{float: none; padding: 5px 0}

	#footer ul > li + li{margin: 0}

}

@media (max-width: 575px){

	.row-team .col-sm-6 + .col-sm-6{margin-top: 110px}

	

	

	.element-header{text-align: center}

	.element-header .col-auto:last-of-type{

		margin-top: 30px;

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;

		width: 100%;

		max-width: 100%;

		flex: 0 0 auto\0;

	}

	

	.event-filters{display: inline-block}

}

@media (max-width: 500px){

	.col-small-banners .col-6{

		-ms-flex: 0 0 100%;

		flex: 0 0 100%;

		max-width: 100%;

		flex: 0 0 auto\0		

	}

	.col-small-banners .col-6 + .col-6{margin-top: 30px}

}



.datepicker {

	z-index: 999 !important;

}
#tribe-events-content .tribe-events-calendar tr > td:nth-child(1),
#tribe-events-content .tribe-events-calendar tr > td:nth-child(2),
#tribe-events-content .tribe-events-calendar tr > td:nth-child(3),
#tribe-events-content .tribe-events-calendar tr > td:nth-child(4){background-image: url(../images/no-bron.jpg); background-position: center bottom; background-repeat: no-repeat; background-size: cover}
/* Example on how to manipulate certain days
td[data-day="2019-05-07"] {
	background-image: none !important;
}
*/

.ama-book-text {
	position:relative;
	top: 30%;
	text-align: center;
}

.booking-main .booking-contents{
    font-size: 14px;
    line-height: 16px;
}

.overlayDarken, .loadingOverlayDarken {
    background-color: rgba(0,0,0,0);
}

.c-legend{
    padding: 20px;
    background: #fff;
    border: 3px solid #ddd;
}
.c-legend__item{
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.c-legend__color{
    border: solid 1px #151925;
    padding: 14px 25px;
    border-radius: 4px;
    margin-right: 15px;
}
.c-legend__row{
    margin-bottom: -15px
}
.c-legend__explanation{
    font-size: .875rem;
    line-height: 1.25;
}
